update t_bd_admindivision set fname = replace(fname,' ',''),fdescription = replace(fdescription,' ',''),ffullname = replace(ffullname,' ',''),ffullspell = replace(ffullspell,' ',''),fsimplespell = replace(fsimplespell,' ','')
where fid in (1580,1974,2272);
update t_bd_admindivision_l set fname = replace(fname,' ',''),fdescription = replace(fdescription,' ',''),ffullname = replace(ffullname,' ','')
where fid in (1580,1974,2272) and (flocaleid ='zh_CN' or flocaleid ='zh_TW');
update t_bd_admindivision set fname = replace(fname,' ',''),fdescription = replace(fdescription,' ',''),ffullname = replace(ffullname,' ','')
where fparentid in (1580,1974,2272);
update t_bd_admindivision_l set fname = replace(fname,' ',''),fdescription = replace(fdescription,' ',''),ffullname = replace(ffullname,' ','')
where fid in (select fid from t_bd_admindivision where fparentid in (1580,1974,2272)) and (flocaleid ='zh_CN' or flocaleid ='zh_TW');